Subject: Re: Tamiya 1/48 Fairey Swordfish Mk.I
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Oct 2001 00:30:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 10, 2001 11:37 PM
Subject: Tamiya 1/48 Fairey Swordfish Mk.I

>
> Dear Steve,
>
> This is my second product - a Swordfish biplane that I would like to post
> it on ARC. I am too busy to write something, so I just send in the photos.
>
> Could you please add this at the end "Thanks Ken Ko for buying me this
> kit".
>
> Thanks a lot !
>
> (See attached file: Fish-9.JPG)(See attached file: Fish-10.JPG)(See
> attached file: Fish-11.JPG)(See attached file: Fish-12.JPG)(See attached
> file: Fish-13.JPG)(See attached file: Fish-14.JPG)(See attached file:
> Fish-15.JPG)(See attached file: Fish-16.JPG)(See attached file:
> Fish-17.JPG)(See attached file: Fish-18.JPG)(See attached file:
Fish-2.JPG)
> (See attached file: Fish-3.JPG)(See attached file: Fish-4.JPG)(See
attached
> file: Fish-5.JPG)(See attached file: Fish-6.JPG)(See attached file:
> Fish-7.JPG)(See attached file: Fish-8.JPG)(See attached file: Fish-1.JPG)
>
>
> Regards,
>
> Douglas K. L. Chan
>
>